.bx-wrapper{
    position: relative;

    margin: 0 auto;
    padding: 0;
}


.bx-wrapper .bx-pager{
    position: absolute;
    bottom: 16px;
    left: 50%;
    margin-left: -600px;
    z-index: 99;
    height: 13px;

    width: auto;
    display: inline-block;
    vertical-align: top;

    text-align: center;
    padding: 0 22px;
}

.bx-wrapper .bx-pager .bx-pager-item{
    display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a{
    display: block;

    width: 13px;
    height: 13px;
    margin: 0 6px;

    text-indent: -9999px;

    outline: 0;
    background: #ccc;
    border: 1px solid #fff;
    transition: background 0.2s linear;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{
    background: #f49600;
}


.bx-wrapper .bx-controls-direction a{
    position: absolute;
    bottom: 9px;
    z-index: 99;

    width: 18px;
    height: 26px;

    text-indent: -9999px;

    outline: 0;
    background: url(../images/slider_arrows.png) 0 0  no-repeat;
    opacity: 0.5;
    transition: opacity 0.2s linear;
}

.bx-wrapper .bx-controls-direction a.bx-prev{
    left: 50%;
    margin-left: -600px;

    background-position: 0 0;
}
.bx-wrapper .bx-controls-direction a.bx-next{
    left: 50%;
    margin-left: -500px;

    background-position: -18px 0;
}

.bx-wrapper .bx-controls-direction a:hover{ opacity: 1; }


.product_info .bx-wrapper .bx-controls-direction a{
    position: absolute;
    top: 50%;
    bottom: auto;
    z-index: 99;

    width: 14px;
    height: 26px;
    margin-top: -13px;

    text-indent: -9999px;

    outline: 0;
    background: url(../images/ic_carousel_arrows.png) 0 0  no-repeat;
    opacity: 1;
}

.product_info .bx-wrapper .bx-controls-direction a.bx-prev{
    left: -26px;
    margin-left: 0;

    background-position: 0 0;
}
.product_info .bx-wrapper .bx-controls-direction a.bx-next{
    left: auto;
    right: -26px;
    margin-left: 0;

    background-position: -14px 0;
}

.product_info .bx-wrapper .bx-controls-direction a.bx-prev:hover{ background-position: 0 -26px; }
.product_info .bx-wrapper .bx-controls-direction a.bx-next:hover{ background-position: -14px -26px; }


.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-caption{
    display: none;
}